## com.sun.grizzly
Interface DefaultProtocolChain.EventHandler

Enclosing class:
  DefaultProtocolChain

    public static interface DefaultProtocolChain.EventHandler

Interface, which introduces handler, which will be notified about event, happened on `ProtocolChain`

Method Summary
`void` `onException(DefaultProtocolChain.Phase phase, ProtocolFilter filter, Throwable throwable)`

Method Detail

### onException

    void onException(DefaultProtocolChain.Phase phase,
                     ProtocolFilter filter,
                     Throwable throwable)

Copyright © 2008 SUN Microsystems. All Rights Reserved.